SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Aggiornare GParted
#31
Grazie Tomy per il consiglio e stai tranquillo...............io non mollo mai! At
  Se leggi dimentichi -Se scrivi ricordi - Se fai IMPARI  
Cita messaggio
Grazie da:
#32
(26-01-2015,19:51 )tuxino Ha scritto: hai ancora un problema di duplcati, posta l'output di questi, ma l'output , non le foto, che con le foto si capisce male

Codice:
cat -n /etc/apt/sources.list
e

Codice:
ls -1 /etc/apt/sources.list.d
devi dare i comandi e poi incollare qui nella risposta il risultato ( seleziona tutto nel terminale, dai tasto destro/copia e poi tasto destro/incolla nella risposta che dai qui sul forum) come vedi nei miei post precedenti

paola@etabeta ~ $ cat -n /etc/apt/sources.list
1 #deb cdrom:[Linux Mint 17.1 _Rebecca_ - Release i386 20141112]/ trusty contrib main non-free
paola@etabeta ~ $ ls -1 /etc/apt/sources.list.d
danielrichter2007-grub-customizer-trusty.list
ehoover-compholio-trusty.list
francemic70-majonix-ppa-trusty.list
gambas-team-gambas3-trusty.list
getdeb.list
google-chrome.list
google.list
libreoffice-libreoffice-4-3-trusty.list
mono-xamarin.list
mqchael-pipelight-trusty.list
official-package-repositories.list
pipelight-stable-trusty.list
remastersys.list
teejee2008-ppa-trusty.list
tualatrix-ppa-trusty.list
webupd8team-y-ppa-manager-trusty.list
yannubuntu-boot-repair-trusty.list
paola@etabeta ~ $
  Se leggi dimentichi -Se scrivi ricordi - Se fai IMPARI  
Cita messaggio
Grazie da:
#33
io non mi fossilizzerei troppo sulla versione di gparted, hai una marea di ppa che come hai visto possono creare problemi con l'aggiornamento e la stabilità del sistema.

rimuovi questo, che ti causa l'errore dei duplicati
Codice:
sudo rm /etc/apt/sources.list.d/google.list

e prova per il momento a disabilitare tutti i ppa esterni che hai
Codice:
sudo software-properties-gtk
vai alla scheda altro software e togli la spunta a tutte le voci e chiudi, poi ridai l'update e vedi se va a buon fine
Codice:
sudo apt-get update
Cita messaggio
Grazie da:
#34
(27-01-2015,09:32 )paola Ha scritto: Grazie Tomy per il consiglio e stai tranquillo...............io non mollo mai!  At

Ragazzi, il mio intervento non voleva essere provocatorio nel senso che io avevo la 20 e voi la 18....
Se funzionava la 18, che problema c'era?
Invece l'averlo in italiano sarebbe stato tempo impiegato in modo più proficuo.
Non amo la ricerca del software sempre aggiornato all'ultima versione, ultimamente ho avuto dei dispiaceri con Bombono, aggiornato all'ultima versione e crashava Piange ma ormai la frittata era fatta.
Per me vale sempre il detto: Se funziona, non toccare.

Ciao
Cita messaggio
Grazie da:
#35
Anche per me vale il detto: se funziona non toccare, ma nel caso di Gparted la cosa è diversa; siccome ho difficoltà ad usarlo e spesso combino guai, speravo che con la versione in italiano ci avrei capito qualcosa in più. Blush
  Se leggi dimentichi -Se scrivi ricordi - Se fai IMPARI  
Cita messaggio
Grazie da:
#36
Volendo di gparted si può fare un disco live da usare al bisogno e lo rendi italiano in fase di avvio. Se ti può interessare l'immagine da scrivere su disco la trovi qui:
http://gparted.org/download.php
mandi...Eugenio
Cita messaggio
Grazie da:
#37
(27-01-2015,14:18 )eu66 Ha scritto: Volendo di gparted si può fare un disco live da usare al bisogno e lo rendi italiano in fase di avvio. Se ti può interessare l'immagine da scrivere su disco la trovi qui:
http://gparted.org/download.php

Grazie Eugenio, io invece lo avevo scaricato da qui.
Comunque vi ringrazio tutti tutti tutti e seguirò il tuo consiglio di usarlo "live".Adesso vado a mettere RISOLTO


Allegati Anteprime
   
  Se leggi dimentichi -Se scrivi ricordi - Se fai IMPARI  
Cita messaggio
Grazie da:
#38
@ Paola, il problema, non è la versione di gparted,una o l'altra poco importa, il problema è che devi risolvere con gli errori sull'update e localizzare il sistema in italiano.
Cita messaggio
Grazie da:
#39
@tuxino: risolvere ok - però da fare con altro thread, aperto opportunamente e al bisogno, da paola Smile

Ciao
Cita messaggio
Grazie da:
#40
OK, secondo me deve farlo, altrimenti ha sempre i problemi con i repo e potrebbe comunque trovare applicazioni non tradotte se non riesce a localizzare il sistema.....comunque è una scelta sua, ciao
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: